» Ubuntu » パッケージ

Error

two or more packages specified (stardict-plugin hardy)